
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}


html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#a4a4a4;
	min-width:1043px;
	background:url("header_tail.gif") 0 0 repeat;
	font-size:0.75em;
	line-height:1.5em;
}

.bg {width:100%; background:url("bg-top.jpg") center 0 no-repeat;}

.main {
	width:950px; 	
	padding:0;
	margin:0 auto;
	position:relative;
}

a {color:#1c1c1c; outline:none;}
a:hover {text-decoration:none;}
a *:hover {cursor:pointer;}
time {
	color:#000;
	font-weight:bold;
	}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3 {float:left;}
.col-1 {width:190px; margin-right:30px;}
.col-2 {width:190px; margin-right:30px;}
.col-3 {width:190px;}


.wrapper {width:100%; overflow:hidden;}
.extra-wrap {width:100%;}
.img-wrap {overflow:hidden;}
 
.p1 {margin-bottom:7px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:29px;}
.p4 {margin-bottom:38px;}
.p5 {margin-bottom:23px;}

.indent1 {
	padding-bottom:3px;
	}
.indent2 {
	padding-bottom:8px;
	}	

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.color-1 {color:#fff;}
.color-2 {color:#1c1c1c;}
.color-3 {color:#666;}


.img-indent {float:left; margin:0 18px 0px 0;}	
.img-indent2 {float:left; margin:0 32px 0px 0;}	
.img-indent-r {
	float:right;
	margin:0 0 0 32px;
	}
.padding-right {
	padding-right:30px;
	}
.padding-top {
	padding-top:12px;
	}	
.padding-top2 {
	padding-top:16px;
	}	
.large_text {
	font-size:13px;
	line-height:20px;
	}	
.dotted_link {
	color:#000;
	text-decoration:none;
	}	
.dotted_link:hover {
	color:#00b5dc;
	}	

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	


header {min-height:195px; width:100%; background:url("header_tail.gif") 0 0 repeat;}
header .inner {
	min-height:138px;
	background:url("page1_header_bg.jpg") center 0 no-repeat;
	padding:57px 0 0px;
	}

h5 {position:relative; float:left; padding-bottom:27px;}
h5 a {
	display:block;
	width:288px;
	height:56px;
	text-indent:-5000px;
	background:url("logo.png") 0 0 no-repeat;
	}
.login {
	float:right;
	padding:33px 38px 0 0;
	}	
.login a {
	display:inline-block;
	padding:2px 0 0 23px;
	background:url("login_marker.png") 0 0px no-repeat;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	}	
.login a:hover {
	text-decoration:underline;
	}	
nav {padding-bottom:16px;}
.sf-menu {padding:0px 0px 0px 0;}
.sf-menu li {
	float:left;
	position:relative;
	}
.sf-menu li:first-child a {
	padding-left:56px;
	}	
.sf-menu li.last a {
	padding:0px 30px 11px 16px;
	display:inline-block;
	}	
.sf-menu li a {
	display:block;
	color:#fff;
	font-size:16px;
	line-height:1.2em;
	padding:0px 17px 11px 22px;
	background:url("menu_background.gif") 0 bottom repeat-x;
	font-style:italic;
	}
.sf-menu li .active, .sf-menu > li > a:hover, .sf-menu > li.sfHover > a {background-image:url("menu_background_hover.gif");} 
.sf-menu .item {padding:0;}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			173px;
}
.z-index {z-index:100;}
.sf-menu ul li:first-child {background:none;}
.sf-menu ul li {
	text-align:left;
	background: url("dropdown-menu-separator.gif") 0 0 repeat-x;
	line-height:29px; 
	padding-top:2px;
	}
.sf-menu  ul li a {
	display:inline-block;
	background:#000;
	font-size:10px; 
	text-transform:uppercase;
	width:151px;
	color:#fffefe; 
	cursor:pointer;  
	font-style:normal;
	padding:10px 0 8px 22px;
}

.sf-menu li li a.sf-first {padding:0 0px 0 10px; display:block; background:url("menu-bg-left.png") left 0 no-repeat; width:163px;}
.sf-menu li li a.sf-first span {background:url("menu-bg-right.png") right 0 no-repeat; display:block; padding-right:10px;}
.sf-menu li li a.sf-first span span {background:#000; padding:10px 0px 8px 12px; display:block;}
.sf-menu li li a.sf-first:hover {background:url("menu-hover-left.png") left 0 no-repeat;}
.sf-menu li li a.sf-first:hover span {background:url("menu-hover-right.png") right 0 no-repeat;}
.sf-menu li li a.sf-first:hover span span {background:#5f5f5f;}


.sf-menu li li a.sf-last {padding:0 0px 0 10px; display:block; background:url("menu-bottom-left.png") left 0 no-repeat; width:163px;}
.sf-menu li li a.sf-last span {background:url("menu-bottom-right.png") right 0 no-repeat; display:block; padding-right:10px;}
.sf-menu li li a.sf-last span span {background:#000; padding:8px 0px 12px 12px; display:block;}
.sf-menu li li a.sf-last:hover {background:url("bottom-left_hover.png") left 0 no-repeat;}
.sf-menu li li a.sf-last:hover span {background:url("bottom-right_hover.png") right 0 no-repeat;}
.sf-menu li li a.sf-last:hover span span {background:#5f5f5f;}

.sf-menu ul li:hover a {color:#fffefe;}
.sf-menu li:hover {
	visibility:		inherit; 
}
.sf-menu ul li a:hover, .sf-menu ul li.sfHover > a {
	background:#5f5f5f;
	}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{
	left:			0px;
	top:			43px; 
	position:absolute;
}
.sf-menu ul {
	z-index:2;
	}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li ul ul {background:none; padding:0;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			174px; 
	top:			32px;	
}

.sf-menu ul ul li a em {display:inline-block; font-style:normal; line-height:1.15em; margin-top:9px; padding-bottom:9px;}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; 
	top:			0;
}

.carousel_box {
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:1;
	}
.jcarousel-list {
	position:relative;
	margin:0 auto;
	}	
.jcarousel-clip {
	overflow:hidden;
	}	
#carousel_1 {overflow:visible !important}	
#carousel_1 li {
	height:428px;
	position:relative;
	width:240px !important;
	float:left !important;
	}
#carousel_1 li:hover {
	z-index:99;
	}	
.jcarousel-prev, .jcarousel-next {
	display:inline-block;
	width:28px;
	height:38px;
	position:absolute;
	top:191px;
	}	
.jcarousel-prev {
	left:-42px;
	background:url("button_prev.png") 0 0 no-repeat;
	}	
.jcarousel-next {
	right:-42px;
	background:url("button_next.png") 0 0 no-repeat;
	}	
.jcarousel-next:hover, .jcarousel-prev:hover {
	background-position:0 bottom;
	cursor:pointer;
	}	
.img_block {
	float:left;
	padding:5px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	}	
.img_block.bottom {
	top:0px;
	z-index:1;
	padding-top:215px;
	height:200px;
	}	
.img_block:hover {
	z-index:99;
	background-image:url("img_block_bg.png");
	}		
.img_block .caption {
	padding:35px 20px 23px 15px;
	display:none;
	font-size:13px;
	line-height:20px;
	color:#5d5d5d;
	}	
.img_block .caption p {
	margin-bottom:18px;
	}	
.img_block:hover .caption {
	display:block;
	}	
.img_block .caption strong {
	display:block;
	color:#000;
	line-height:18px;
	}	
.img_block.bottom .caption {
	position:absolute;
	top:0;
	}	
.alt {
	z-index:111;
	}		


#content {
	background: url("content_bg.gif") 0 0 repeat-x #e4e4e4;
	padding:30px 0 40px;
	}

h3, h2 , h1 {
	font-size:22px;
	line-height:1.2em;
	margin:0px 0 19px;
	color:#1d1d1d;
	letter-spacing:-1px;
	font-weight:normal;
	}
h2  , h1{
	font-size:24px;
	}	
.line_hor {
	height:2px;
	background:url("line_hor2.gif") 0 0 repeat-x;
	}	
.line_hor2 {
	height:1px;
	background:url("line_hor.gif") 0 0 repeat-x;
	}	
.number {
	display:inline-block;
	width:30px;
	text-align:center;
	line-height:1.2em;
	font-size:21px;
	color:#000;
	background:url("number_bg.png") 0 0 no-repeat;
	float:right;
	padding:4px 0 3px 2px;
	}	
.separator {
	background:url("separator_bg.gif") 226px 0 repeat-y;
	}	
.wrapper.separator {
	background-position:466px 0;
	}	
.separator.item1 {
	background-position:706px 0;
	}	
#subscribe_form {
	margin:0;
	padding:2px 0 0;
	line-height:1em;
	}	
#subscribe_form input {
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border-top:solid 1px #acacac;
	border-left:solid 1px #acacac;
	border-right:solid 1px #efefef;
	border-bottom:solid 1px #efefef;
	padding:8px 5px 9px;
	background:#d7d7d7;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	width:206px;
	position:relative;
	}	
#subscribe_form > span {
	line-height:1.2em;
	display:inline-block;
	margin-bottom:4px;
	}
#subscribe_form .buttons {
	padding-top:7px;
	}	
#subscribe_form p {
	margin-bottom:11px;
	}	
dl#accordion{
	list-style-type:none;
	padding:0 2px 8px 0;
	height:auto !important;
	}
	dl#accordion dt{
		margin:0px;
		}
	#accordion dt {
		position:relative;
		padding-bottom:2px;
		}
	#accordion dt.first {
		padding-bottom:1px;
		}	
	#accordion dt a {
		display:block;
		background:url("accordion_block_bg.png") center 0 no-repeat;
		position:relative;
		padding:13px 12px 14px 18px;
		overflow:hidden;
		text-decoration:none;
		}		
	#accordion dt a:hover {
		background-position:center -60px;
		}
	#accordion dt strong {
		float:left;
		font-weight:normal;
		font-size:19px;
		line-height:1.2em;
		padding-top:4px;
		color:#000;
		text-decoration:none;
		}	
	#accordion dd {
		display:none;
		background:#eeeeee;
		padding:29px 20px 30px;
		font-size:12px;
		line-height:18px;
		}
	#accordion dd.active {
		display:block;
		}
#search-form {
	line-height:1em;
	margin:0;
	padding:0 0 24px;
	}		
#search-form span.title {
	line-height:20px;
	font-size:13px;
	display:inline-block;
	padding-bottom:2px;
	}	
#search-form input {
	margin:0;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	border-top:solid 1px #acacac;
	border-left:solid 1px #acacac;
	border-right:solid 1px #efefef;
	border-bottom:solid 1px #efefef;
	padding:7px 8px 9px;
	background:#d7d7d7;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	width:200px;
	color:#969696;
	position:relative;
	}	
#search-form .rowElem {
	height:70px;
	overflow:hidden;
	}	
#search-form .price input {
	float:left;
	width:91px;
	margin-right:2px;
	}
#search-form .buttons {
	padding-top:17px;
	}	
.count {
	display:inline-block;
	font-size:13px;
	color:#000;
	line-height:1.2em;
	font-weight:bold;
	padding-left:10px;
	background:url("count_bg_left.png") 0 0 no-repeat;
	margin-right:14px;
	text-decoration:none;
	}	
.count span {
	display:inline-block;
	padding-right:11px;
	background:url("count_bg_right.png") right 0 no-repeat;
	}	
.count span span {
	padding:10px 1px 14px;
	background:url("count_bg_tail.png") 0 0 repeat-x;
	}	
.count:hover {background:url("link1_bg_left.png") 0 -40px no-repeat; color:#fff;}
.count:hover span span {background:url("link1_bg_tail.png") 0 -40px repeat-x;}
.count:hover span {background:url("link1_bg_right.png") right -40px no-repeat;}

.arrows {
	background:url("arrows.png") 135px 55px no-repeat;
	}
.faq {
	display:inline-block;
	text-transform:uppercase;
	color:#000;
	font-size:12px;
	margin-right:14px;
	float:left;
	}	

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.box {width:100%; min-height:295px; background:url("bg-box.png") 0 0 repeat;}
.box .padding {padding:50px 65px 30px 68px;}

.list-1 {
	padding-bottom:34px;
	}
.list-1.last {
	padding:0;
	}	
.list-1 li {
	line-height:30px;
	padding-left:32px; 
	background:url("list1_marker.png") 0 5px no-repeat;
	}
.list-1 li a {
	color:#1d1d1d;
	display:inline-block;
	font-weight:bold;
	}
.list-1 li a:hover {
	color:#00b5dc;
	}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block;
	padding-left:10px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	line-height:1.2em;
	background:url("link1_bg_left.png") 0 0 no-repeat;
	font-size:13px;
	}
.link-1 span {
	display:inline-block;
	padding-right:10px;
	background:url("link1_bg_right.png") right 0 no-repeat;
	}	
.link-1 span span {
	padding:10px 4px 13px;
	background:url("link1_bg_tail.png") 0 0 repeat-x;
	}	
.link-1:hover, .link-1:hover span span {
	background-position:0 -40px;
	}	
.link-1:hover span {background-position:right -40px;}	

.map {padding-top:5px; margin-bottom:15px;}
.map iframe {width:347px; height:269px; overflow:hidden;} 

dl.address {
	line-height:20px;
	font-size:13px;
	}
dl.address dt {
	margin-bottom:20px;
	}
dl.address dd span {
	float:left;
	width:90px;
	}	

#contact-form{
	line-height:1em;
	margin:0;
	padding:0;
	width:520px;
	}
#contact-form .title {
	display:block;
	padding-bottom:2px;
	font-size:13px;
	line-height:20px;
	}	
#contact-form textarea, #contact-form input {
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border-top:solid 1px #acacac;
	border-left:solid 1px #acacac;
	border-right:solid 1px #efefef;
	border-bottom:solid 1px #efefef;
	padding:8px 5px 9px;
	background:#d7d7d7;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	width:357px;
	position:relative;
	}	
#contact-form textarea {
	overflow:auto;
	width:477px;
	height:174px;
	}	
#contact-form label {
	min-height:70px;
	display:block;
	}	
#contact-form label.message {
	min-height:200px;
	}	
#contact-form .error, #contact-form .empty, #contact-form .success {
	display:none;
	}	
#contact-form .button {
	margin-left:20px;
	}	
#contact-form .error, #contact-form .empty {
	color:red;
	padding:5px 0;
	}	
#contact-form .btns {
	padding:29px 30px 0 0;
	text-align:right;
	}	
#contact-form .btns a, #search-form .buttons a {
	background-position:0 -40px;
	}	
#contact-form .btns a span, #search-form .buttons a span {
	background-position:right -40px;
	}	
#contact-form .btns a span span {
	padding:9px 2px 14px;
	}	
#contact-form a:hover, #contact-form .btns a:hover span span, #search-form .buttons a:hover span span, #search-form .buttons a:hover {
	background-position:0 top;
	}	
#contact-form .btns a:hover span, #search-form .buttons a:hover span {background-position:right 0px;}	
#contact-form .success {
	color:#000;
	}


footer {
	height:100px;
	background:url("header_tail.gif") 0 0 repeat;
	font-size:16px;
	line-height:1.2em;
	color:#4e5861;
	}
footer .padding {
	padding:41px 0 0 2px;
}
footer span.indent {
	display:inline-block;
	padding:0 9px;
	}	
footer a {
	color:#4e5861;
	}	

.list-services {overflow:hidden; padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}


#page1 header .inner {padding-bottom:47px;}
#page2 #content {}
#page3 #content {}
#page4 #content {padding-bottom:60px;}
#page5 #content {padding-bottom:65px;}
#page6 #content {padding-bottom:47px;}
#page7 #content {padding-bottom:60px;}
#page8 #content {padding-bottom:65px;}
.clickngo{cursor:pointer;}
.w20{height:20px;}

.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}